FROM node:18-alpine

RUN apk update && apk add git curl jq && mkdir -p /opt

COPY --chown=root:root wait-for.sh /opt/wait-for

RUN chmod +x /opt/wait-for && ln -s /opt/wait-for /usr/local/bin/wait-for

USER node

CMD []
